package cz.moneta.test.dsl.util.data.client;

import java.time.LocalDate;

public class IdCard {
    private String number;
    private LocalDate validFrom;
    private LocalDate validTo;

    public IdCard(String number, LocalDate validFrom, LocalDate validTo) {
        this.number = number;
        this.validFrom = validFrom;
        this.validTo = validTo;
    }

    public String getNumber() {
        return number;
    }

    public LocalDate getValidFrom() {
        return validFrom;
    }

    public LocalDate getValidTo() {
        return validTo;
    }
}
